# This Source Code Form is subject to the terms of the Mozilla Public
# License, v. 2.0. If a copy of the MPL was not distributed with this
# file, You can obtain one at http://mozilla.org/MPL/2.0/.

brandShorterName=洋蔥路由瀏覽器
brandShortName=洋蔥路由瀏覽器
brandFullName=洋蔥路由瀏覽器
# LOCALIZATION NOTE(brandProductName):
# This brand name can be used in messages where the product name needs to
# remain unchanged across different versions (Nightly, Beta, etc.).
brandProductName= 洋蔥路由瀏覽器
vendorShortName=洋蔥路由專案計畫

homePageSingleStartMain=Firefox Start:包含內建搜尋的快速首頁
homePageImport=從 %S 匯入您的首頁

homePageMigrationPageTitle=首頁選取
homePageMigrationDescription=請選擇您想要使用的首頁:

syncBrandShortName=同步
